Subject: how to combine 2 commits?

From: bill lam <[email-masked]>
Date: Tue, 13 Jan 2009 12:54:22 +0800

Sorry I don't know the correct git terminology for it.  I make some
changes to scripts but also accidentally changed all scripts to use
dos linefeed.  Failed to notice this and commit all changes. Then I
tried to correct it by changing all scripts back to unix linefeed and commit again.

How to combine these 2 commits so that the changes of linefeed cancel
out each other and the history only shows the intended changes of the
few scripts.

-- 
regards,
====================================================
GPG key 1024D/4434BAB3 2008-08-24
gpg --keyserver subkeys.pgp.net --recv-keys 4434BAB3
唐詩234 李白  怨情
    美人捲珠簾  深坐蹙蛾眉  但見淚痕濕  不知心恨誰